
ABS - Task #1688

Task # 1621 (In progress): Mantenimiento Febrero - Mayo 2019

Registro de medidas de módulos en campo

05/20/2019 04:56 PM - Luis Gonzáles

Status: New Start date: 11/04/2019

Priority: Normal Due date: 11/25/2019

Assignee: Luis Gonzáles % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Elaboración de registro histórico por cada módulo de RF en antena.

History

#1 - 07/25/2019 03:51 PM - Luis Gonzáles

- Due date changed from 07/18/2019 to 08/08/2019

- Start date changed from 07/17/2019 to 08/01/2019

#2 - 08/27/2019 07:47 PM - Luis Gonzáles

- Due date changed from 08/08/2019 to 11/25/2019

- Start date changed from 08/01/2019 to 11/04/2019
